Bug 67437 - boot agpgart omnibook 4150
Summary: boot agpgart omnibook 4150
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: bootpc   
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Erik Troan
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-06-25 08:37 UTC by Need Real Name
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-06-25 08:37:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2002-06-25 08:37:14 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0; FREE)

Description of problem:
Red Hat 7.3 freezes on loading.

After a no problem installation, i compiled a new kernel for RD73.
It's on a laptop hp omnibook 4150 PII 300 with 192 M RAM and 30 Go HDD.
RD stops on lines
linux agpgat interface v0.99
agpgart max main memory use for agp mem=150M
agpgart detected intel 440 bx chipset
and it's dead.

I'v already try to find an answer with problems for agpgart but what i found 
can't be applied to me cause the rc.sysinit file have not modprobe line that i 
can delete and worse, there is no line for modprobe agpgart or i'm blind (it's 
possible).
Thanks to help me find a solution.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.define and compile a new kernel
2.boot
3.
	

Additional info:

Comment 1 Erik Troan 2002-06-27 22:18:25 UTC
when you recompiled you probably didn't turn off (or build as a module)
agpgart -- it sounds like it's built into the kernel



Note You need to log in before you can comment on or make changes to this bug.